OBJFILES=method1.o method2.o method3.o obj1.o obj2.o obj3.o
CXXFLAGS=-I .

all : $(OBJFILES)
	$(AR) cr libtest_lib_static.a $(OBJFILES)

.cpp.o:
	$(CXX) -fPIC -c -o $@ $<

clean:
	rm -f $(OBJFILES)
	
